### Method

# Gdk.ContentDeserializer.get_input_stream

#### Declaration [src]

    GInputStream*
    gdk_content_deserializer_get_input_stream (
      GdkContentDeserializer* deserializer
    )

#### Description [src]

Gets the input stream for the current operation.

This is the stream that was passed to `gdk_content_deserialize_async()`.

#### Return value

Returns: `GInputStream*`
the input stream for the current operation
Ownership is not transferred to the caller